» Ubuntu » Pakete

Error

two or more packages specified (gadmin-openvpn-server precise)